• Welcome to Simple Machines Community Forum. Please login or sign up.
January 18, 2022, 04:01:09 AM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


Threads Uniti : Lingua Italiana x SMF

Started by CBRFelix, December 30, 2004, 09:39:47 AM

Previous topic - Next topic

FaSan

Ma invece di postare qui e in board internazionale... mandare IM di richiesta a destra e manca.... leggere qualche post poco più sotto no eh ?




FaSan

marcnyc

non ho mandato nessun IM..
comunque hai ragione, mi e' sfuggito il post per mancanza di tempo

Zenigata

Io non ho ancora capito per quale motivo non è possibile scaricare il file della lingua italiana dalla pagina dei downloads. Chi bisogna contattare?

FaSan

Quote from: Zenigata on February 08, 2005, 02:42:17 PM
Io non ho ancora capito per quale motivo non è possibile scaricare il file della lingua italiana dalla pagina dei downloads. Chi bisogna contattare?


Probabilmente xchè nessuno si è preso la briga di farlo nelle modalità che lo staff richiede. E sinceramente non vedo questo grande problema, segui le istruzioni e sistemati i files da te :)



FaSan

Zenigata

Quote from: FaSan on February 08, 2005, 07:44:24 PM
Quote from: Zenigata on February 08, 2005, 02:42:17 PM
Io non ho ancora capito per quale motivo non è possibile scaricare il file della lingua italiana dalla pagina dei downloads. Chi bisogna contattare?


Probabilmente xchè nessuno si è preso la briga di farlo nelle modalità che lo staff richiede. E sinceramente non vedo questo grande problema, segui le istruzioni e sistemati i files da te :)



FaSan

Secondo me avere il pacchetto completo con i file delle lingua è molto utile alla diffusione di questo forum anche fra gli utenti italiani.

FaSan

Quote from: Zenigata on February 15, 2005, 06:57:06 AM
Secondo me avere il pacchetto completo con i file delle lingua è molto utile alla diffusione di questo forum anche fra gli utenti italiani.



Non fà una Piega ;)

francesco_ud

si è vero anche perchè il forum è molto ma molto valido!

fasan ma chi deve farlo il pacchetto in italiano o cmq in una data lingua? anche un utente comune?cioè se io la faccio per il mio sito posso darlo a tutti? (il pacchetto...):-)
Il mio sito dedicato agli Scooter

FaSan

Esistono direttive dallo Staff per come organizzare i file linguaggio.

Se non ricordo male dovevano occuparsene Edi e Jami.



FaSan

francesco_ud

ok,allora dovremmo attendere loro per la traduzione..sai nulla sull'andamento dell'operazione?

cmq credo che se andrà via molto tempo,mi aiuterò con i file della rc2 per la traduzione e se necessario la posto qui se serve a qualcuno..
Il mio sito dedicato agli Scooter

FaSan

Mah... mi sembra di aver capito che poichè la differenza tra 1.0 e 1.0.1 era una o due linee, Edi non avrebbe postato il linguaggio modificato.

E sinceramente viste davvero le poche modifiche da fare, non capisco dove sia il problema.



FaSan

francesco_ud

ok,allora provvedo a scaricare quello che mi serve e a modificarlo,e se magari sevre poi si può postare.. ;D
Il mio sito dedicato agli Scooter

Zenigata

Quote from: francesco_ud on February 16, 2005, 04:28:44 AM
ok,allora provvedo a scaricare quello che mi serve e a modificarlo,e se magari sevre poi si può postare.. ;D

Grazie Francesco, quando hai completato il lavoro postalo qua. Farai un favore a tutti. Ancora mi domando per quale motivo nessuno abbia complitao il pacchetto secondo le specifiche richieste dallo staff.

francesco_ud

se leggi sopra,fasan ha detto che le differenze tra 1.0 e 1.0.1 sono di due righe da mofificare in un file quindi abbastanza rapida come cosa..io ora provo a cercare la versione per l1.0,poi vedo di trovare le due righe da cambiare e poi provo il tutto..

se qualcuno mi aiuta nella ricerca mi fa un piacere..
;D
Il mio sito dedicato agli Scooter

boombari

Salve a tutti,

mi sono avvicinato da poco a SMF ...sicuramente validissimo.
Provengo da Yabb in perl...quindi sicuramente un grande passo in avanti.

Le release sembrano susseguirsi a distanza di poco tempo ...cosa buona, ...ma i mod ? i language file ? ...per noi italiani sembra essere un casotto ...

Ora io devo scegliere cosa installare ? ...tenendo conto che ovviamente mi serve in italiano.

1.0 -> file di linguaggio ITA -> upgrade a 1.0.1 ?
1.0.2 e attendo il file di linguaggio visto che non sembra compatibile ? (sbaglio)

Un consiglio a questo povero forumadmin confuso  :P

lia

Salve,
rispondo io, visto che la 1.0.2 è stata rilasciata da pochissimi giorni quindi non troverai al momento le traduzioni ufficiali. Secondo me, se devi upgradare, aspetta qualche giorno o chiedi a edi67, se ricordo bene è lui l'Ufficial Italian Release   ;D . Se invece devi installare puoi al momento utilizzare la 1.0.1 che non ha alcun problema di bugs (leggi proprio la mia domanda sull'Upgrade qualche post dopo).

Lia ;)

FaSan

Quote from: Zenigata on February 16, 2005, 07:43:01 AM
Quote from: francesco_ud on February 16, 2005, 04:28:44 AM
ok,allora provvedo a scaricare quello che mi serve e a modificarlo,e se magari sevre poi si può postare.. ;D

Grazie Francesco, quando hai completato il lavoro postalo qua. Farai un favore a tutti. Ancora mi domando per quale motivo nessuno abbia complitao il pacchetto secondo le specifiche richieste dallo staff.


>:( >:( >:(

FaSan

Quote from: francesco_ud on February 16, 2005, 04:28:44 AM
ok,allora provvedo a scaricare quello che mi serve e a modificarlo,e se magari sevre poi si può postare.. ;D


Vabbè dai, senza che ti metti a lavorarci sù. Io l' ho già pronta. Due minuti che la metto online e vi posto il link.



FaSan

Zenigata

Quote from: FaSan on February 16, 2005, 01:31:50 PM
Quote from: francesco_ud on February 16, 2005, 04:28:44 AM
ok,allora provvedo a scaricare quello che mi serve e a modificarlo,e se magari sevre poi si può postare.. ;D

Ok, attendiamo!

Vabbè dai, senza che ti metti a lavorarci sù. Io l' ho già pronta. Due minuti che la metto online e vi posto il link.



FaSan

francesco_ud

February 17, 2005, 11:53:54 AM #58 Last Edit: February 17, 2005, 11:55:38 AM by francesco_ud
eccomi,io ho in prova la versione 1.0.1,in prova perchè prima vedo di farla fungere e poi faccio l'upgrade dalla rc2,io ho usato i file che mi ha dati edi67,ma appena da pannello di amministrazione metto la lingua italiana salta fuori questo errore

2: Cannot modify header information - headers already sent by (output started at /var/www/nomesito/prova/Sources/Load.php(1040) : eval()'d code:377)
File: /var/www/nomesito/prova/Sources/Subs.php
Linea: 1699

all'interno del corpo della pagina

e questi

Warning: Cannot modify header information - headers already sent by (output started at /var/www/nomesito/prova/Sources/Load.php(1040) : eval()'d code:377) in /var/www/nomesito/prova/Sources/Subs.php on line 1699

Warning: Cannot modify header information - headers already sent by (output started at /var/www/nomesito/prova/Sources/Load.php(1040) : eval()'d code:377) in /var/www/nomesito/prova/Sources/Subs.php on line 1700

nell' intestazione..+
??? :(
Il mio sito dedicato agli Scooter

FaSan

Scarica la versione 1.0.2 full, installala, modificala e poi falla puntare al vecchio DB. E' la soluzione migliore ;)



FaSan

Advertisement: